Doomsday Engine - Bug #1135

Error when launching Snowberry and then doesn't run
2013-10-02 04:48 - slicknickxp

Status: Closed Start date: 2013-10-02
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version:

Description

I'm having a problem with Snowberry running. It started with v1.10 and one day when | launch it, | receive an "errors occurred”
message stating "See the logfile 'C:\Program Files (x86)\Doomsday\snowberry\snowberry.exe.log for details." The last time | used it,
it worked just fine and one day, this error came out of nowhere. | tried uninstalling it completely, deleting the folders, and reinstalled
it and it still has the same problem. Even with v1.11 and v1.12, upgrading or clean installing the program, the same error message
keeps coming up. | have attached the snowberry.exe log file, which has the details.

My system specs are as follows:

Intel Core i7 2.67 GHZ

6 GB DDR3 1600 Triple Channel RAM
750 GB HDD

nVidia Geforce 240 1 GB PCle 16x
Windows 7 Ultimate Service Pack 1

Labels: Snowberry, struct error, line 8

Attachments:

e http://sourceforge.net/p/deng/bugs/1128/attachment/snowberry.exe.log

History

#1 - 2003-03-10 17:33 - skyjake

- Priority changed from Urgent to Normal

#2 - 2013-10-19 12:09 - skyjake
- Target version deleted (1.10)

#3 - 2013-10-22 17:17 - skyjake
- Tags set to Windows, Snowberry

- Category set to Defect

#4 - 2015-11-25 22:26 - skyjake
- Assignee deleted (skyjake)

#5 - 2017-01-08 14:13 - skyjake

- Status changed from New to Closed
